.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m8{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.551684,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.551684,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.551684,0.000000,0.000000,0.569688,0,0);}
.ma{transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.143328px;}
._0{width:1.120000px;}
._1{width:24.456000px;}
._2{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:19.670400px;}
.fs10{font-size:20.296800px;}
.fs2{font-size:24.000000px;}
.fsf{font-size:24.356000px;}
.fsc{font-size:29.920800px;}
.fsa{font-size:32.000000px;}
.fs5{font-size:32.800000px;}
.fs4{font-size:34.496800px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs7{font-size:47.625600px;}
.fsb{font-size:48.000000px;}
.fs6{font-size:56.740400px;}
.fs8{font-size:57.400000px;}
.fs9{font-size:60.000000px;}
.fsd{font-size:116.204400px;}
.fs3{font-size:124.172400px;}
.y1a{bottom:-73.008459px;}
.y1d{bottom:-39.925091px;}
.y1b{bottom:12.103816px;}
.y6{bottom:16.666560px;}
.yb{bottom:18.319338px;}
.y1{bottom:28.454996px;}
.y4{bottom:34.961743px;}
.y0{bottom:58.108160px;}
.y23{bottom:66.385268px;}
.y22{bottom:81.435400px;}
.y21{bottom:96.462368px;}
.y20{bottom:111.489337px;}
.y1f{bottom:126.516305px;}
.y1e{bottom:141.543273px;}
.y13{bottom:214.648124px;}
.y15{bottom:215.964330px;}
.y14{bottom:217.269371px;}
.y27{bottom:304.841330px;}
.y26{bottom:333.047487px;}
.y25{bottom:585.325087px;}
.y17{bottom:587.244935px;}
.y24{bottom:589.882590px;}
.y12{bottom:626.722707px;}
.y18{bottom:870.169007px;}
.y16{bottom:871.048149px;}
.y11{bottom:871.389051px;}
.y19{bottom:944.029719px;}
.y1c{bottom:989.744434px;}
.y10{bottom:1059.870500px;}
.y8{bottom:1079.843528px;}
.ya{bottom:1092.080195px;}
.yd{bottom:1095.531136px;}
.ye{bottom:1101.861507px;}
.y9{bottom:1105.579746px;}
.yc{bottom:1135.066561px;}
.y7{bottom:1150.524926px;}
.yf{bottom:1162.468318px;}
.y5{bottom:1207.729105px;}
.y3{bottom:1265.956899px;}
.y2{bottom:1281.908159px;}
.h14{height:13.769280px;}
.h17{height:16.649719px;}
.h4{height:17.040000px;}
.h15{height:17.560676px;}
.h16{height:19.979531px;}
.he{height:22.720000px;}
.h11{height:23.158699px;}
.h7{height:23.423327px;}
.h8{height:25.059200px;}
.h3{height:28.400000px;}
.h2{height:31.240000px;}
.hf{height:34.080000px;}
.hb{height:35.909702px;}
.ha{height:40.699047px;}
.hd{height:42.600000px;}
.hc{height:43.279600px;}
.h9{height:51.572701px;}
.h12{height:70.051096px;}
.h13{height:81.343080px;}
.h6{height:86.920680px;}
.h5{height:92.423876px;}
.h10{height:270.157367px;}
.h1{height:1243.058866px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w5{width:110.448800px;}
.w2{width:130.353693px;}
.w4{width:261.771562px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x4{left:11.591780px;}
.x9{left:18.490016px;}
.x16{left:22.223067px;}
.x10{left:23.670758px;}
.x0{left:56.968784px;}
.x3{left:58.135049px;}
.x5{left:63.464365px;}
.x14{left:67.269879px;}
.x18{left:76.548727px;}
.x11{left:113.392263px;}
.x12{left:191.510594px;}
.x6{left:279.197630px;}
.x7{left:312.175036px;}
.x13{left:351.862681px;}
.xf{left:353.297611px;}
.x8{left:379.088519px;}
.x19{left:545.456281px;}
.xe{left:635.701671px;}
.x1a{left:639.570991px;}
.xa{left:674.716401px;}
.xb{left:677.984359px;}
.xc{left:687.002517px;}
.x2{left:746.066841px;}
.x15{left:771.744723px;}
.xd{left:775.134365px;}
.x17{left:848.040053px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.254095pt;}
._0{width:0.655330pt;}
._1{width:14.309591pt;}
._2{width:87.027778pt;}
.fse{font-size:11.509461pt;}
.fs10{font-size:11.875978pt;}
.fs2{font-size:14.042778pt;}
.fsf{font-size:14.251079pt;}
.fsc{font-size:17.507132pt;}
.fsa{font-size:18.723704pt;}
.fs5{font-size:19.191797pt;}
.fs4{font-size:20.184621pt;}
.fs1{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs7{font-size:27.866489pt;}
.fsb{font-size:28.085556pt;}
.fs6{font-size:33.199702pt;}
.fs8{font-size:33.585645pt;}
.fs9{font-size:35.106946pt;}
.fsd{font-size:67.993026pt;}
.fs3{font-size:72.655228pt;}
.y1a{bottom:-42.718400pt;}
.y1d{bottom:-23.360800pt;}
.y1b{bottom:7.082133pt;}
.y6{bottom:9.751867pt;}
.yb{bottom:10.718933pt;}
.y1{bottom:16.649467pt;}
.y4{bottom:20.456667pt;}
.y0{bottom:34.000000pt;}
.y23{bottom:38.843067pt;}
.y22{bottom:47.649136pt;}
.y21{bottom:56.441652pt;}
.y20{bottom:65.234168pt;}
.y1f{bottom:74.026684pt;}
.y1e{bottom:82.819200pt;}
.y13{bottom:125.594000pt;}
.y15{bottom:126.364133pt;}
.y14{bottom:127.127733pt;}
.y27{bottom:178.367467pt;}
.y26{bottom:194.871333pt;}
.y25{bottom:342.482933pt;}
.y17{bottom:343.606267pt;}
.y24{bottom:345.149600pt;}
.y12{bottom:366.705333pt;}
.y18{bottom:509.149600pt;}
.y16{bottom:509.664000pt;}
.y11{bottom:509.863467pt;}
.y19{bottom:552.366667pt;}
.y1c{bottom:579.115067pt;}
.y10{bottom:620.146933pt;}
.y8{bottom:631.833467pt;}
.ya{bottom:638.993333pt;}
.yd{bottom:641.012533pt;}
.ye{bottom:644.716533pt;}
.y9{bottom:646.892133pt;}
.yc{bottom:664.145333pt;}
.y7{bottom:673.190267pt;}
.yf{bottom:680.178533pt;}
.y5{bottom:706.661333pt;}
.y3{bottom:740.731333pt;}
.y2{bottom:750.064667pt;}
.h14{height:8.056623pt;}
.h17{height:9.742013pt;}
.h4{height:9.970373pt;}
.h15{height:10.275028pt;}
.h16{height:11.690339pt;}
.he{height:13.293830pt;}
.h11{height:13.550520pt;}
.h7{height:13.705358pt;}
.h8{height:14.662533pt;}
.h3{height:16.617288pt;}
.h2{height:18.279016pt;}
.hf{height:19.940745pt;}
.hb{height:21.011333pt;}
.ha{height:23.813654pt;}
.hd{height:24.925931pt;}
.hc{height:25.323576pt;}
.h9{height:30.176000pt;}
.h12{height:40.988000pt;}
.h13{height:47.595118pt;}
.h6{height:50.858660pt;}
.h5{height:54.078667pt;}
.h10{height:158.073333pt;}
.h1{height:727.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w5{width:64.625333pt;}
.w2{width:76.272000pt;}
.w4{width:153.166667pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x4{left:6.782533pt;}
.x9{left:10.818800pt;}
.x16{left:13.003067pt;}
.x10{left:13.850133pt;}
.x0{left:33.333333pt;}
.x3{left:34.015733pt;}
.x5{left:37.134000pt;}
.x14{left:39.360667pt;}
.x18{left:44.789867pt;}
.x11{left:66.347600pt;}
.x12{left:112.055867pt;}
.x6{left:163.362933pt;}
.x7{left:182.658533pt;}
.x13{left:205.880400pt;}
.xf{left:206.720000pt;}
.x8{left:221.810667pt;}
.x19{left:319.155067pt;}
.xe{left:371.959067pt;}
.x1a{left:374.223067pt;}
.xa{left:394.787200pt;}
.xb{left:396.699333pt;}
.xc{left:401.976000pt;}
.x2{left:436.535467pt;}
.x15{left:451.560000pt;}
.xd{left:453.543333pt;}
.x17{left:496.201600pt;}
.x1{left:517.830533pt;}
}
